=== debian/control ===
Source: open-xchange-blackwhitelist
Section: web
Priority: optional
Maintainer: Martin Herfurth <martin.herfurth@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 6.22.0)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-blackwhitelist
Architecture: all
Pre-Depends: open-xchange-core (>= 6.22.0)
Depends: ${misc:Depends}
Description: JSON interface for some black/white list implementation
 This package installs an OSGi bundle that adds the JSON interface for some black/white list implementation. The concrete implementation
 needs to be installed additionally and is not required by this package.
