## open-xchange-blackwhitelist 7.6.0

=== debian/changelog ===
open-xchange-blackwhitelist (7.6.0-38) stable; urgency=low

  * Build for patch 2015-02-23

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 12 Feb 2015 10:52:45 +0100

open-xchange-blackwhitelist (7.6.0-37) stable; urgency=low

  * Build for patch 2015-01-29

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 21 Jan 2015 09:39:32 +0100

open-xchange-blackwhitelist (7.6.0-36) stable; urgency=low

  * Build for patch 2015-01-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 30 Dec 2014 15:31:10 +0100

open-xchange-blackwhitelist (7.6.0-35) stable; urgency=low

  * Build for patch 2014-12-10

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 16 Dec 2014 09:41:22 +0100

open-xchange-blackwhitelist (7.6.0-34) stable; urgency=medium

  * Build for patch 2014-12-10

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 08 Dec 2014 16:12:41 +0100

open-xchange-blackwhitelist (7.6.0-33) stable; urgency=medium

  * Build for patch 2014-12-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 04 Dec 2014 13:04:21 +0000

open-xchange-blackwhitelist (7.6.0-32) stable; urgency=medium

  * Build for patch 2014-12-01

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 24 Nov 2014 15:01:54 +0000

open-xchange-blackwhitelist (7.6.0-31) stable; urgency=medium

  * Build for patch 2014-11-21

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 19 Nov 2014 15:48:28 +0000

open-xchange-blackwhitelist (7.6.0-30) stable; urgency=medium

  * Build for patch 2014-11-17

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 10 Nov 2014 08:41:57 +0000

open-xchange-blackwhitelist (7.6.0-29) stable; urgency=medium

  * Build for patch 2014-11-10

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 04 Nov 2014 11:11:43 +0000

open-xchange-blackwhitelist (7.6.0-28) stable; urgency=low

  * Build for patch 2014-11-03

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 28 Oct 2014 13:59:12 +0100

open-xchange-blackwhitelist (7.6.0-27) stable; urgency=medium

  * Build for patch 2014-11-04

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 24 Oct 2014 14:49:00 +0000

open-xchange-blackwhitelist (7.6.0-26) stable; urgency=medium

  * Build for patch 2014-10-22

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 24 Oct 2014 06:55:36 +0000

open-xchange-blackwhitelist (7.6.0-25) stable; urgency=low

  * Build for patch 2014-10-20

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 10 Oct 2014 12:12:14 +0200

open-xchange-blackwhitelist (7.6.0-24) stable; urgency=low

  * Build for patch 2014-10-13

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 09 Oct 2014 10:57:05 +0200

open-xchange-blackwhitelist (7.6.0-23) stable; urgency=low

  * Build for patch 2014-10-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 07 Oct 2014 15:18:59 +0200

open-xchange-blackwhitelist (7.6.0-22) stable; urgency=low

  * Build for patch 2014-10-10

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 07 Oct 2014 14:42:49 +0200

open-xchange-blackwhitelist (7.6.0-21) stable; urgency=medium

  * Build for patch 2014-10-06

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 30 Sep 2014 10:50:27 +0000

open-xchange-blackwhitelist (7.6.0-20) stable; urgency=low

  * Build for patch 2014-09-29

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 26 Sep 2014 12:22:16 +0200

open-xchange-blackwhitelist (7.6.0-19) stable; urgency=medium

  * Build for patch 2014-10-02

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 23 Sep 2014 08:47:12 +0000

open-xchange-blackwhitelist (7.6.0-18) stable; urgency=medium

  * Build for patch 2014-09-23

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 18 Sep 2014 09:59:48 +0000

open-xchange-blackwhitelist (7.6.0-17) stable; urgency=medium

  * Build for patch 2014-09-15

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 08 Sep 2014 08:27:34 +0000

open-xchange-blackwhitelist (7.6.0-16) stable; urgency=low

  * Build for patch 2014-08-25

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 21 Aug 2014 09:08:00 +0200

open-xchange-blackwhitelist (7.6.0-15) stable; urgency=low

  * Build for patch 2014-08-25

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 18 Aug 2014 09:55:19 +0200

open-xchange-blackwhitelist (7.6.0-14) stable; urgency=low

  * Build for patch 2014-08-06

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 05 Aug 2014 15:25:43 +0200

open-xchange-blackwhitelist (7.6.0-13) stable; urgency=low

  * Build for patch 2014-08-11

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 04 Aug 2014 17:08:39 +0200

open-xchange-blackwhitelist (7.6.0-12) stable; urgency=low

  * Build for patch 2014-07-30

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 28 Jul 2014 08:43:18 +0200

open-xchange-blackwhitelist (7.6.0-11) stable; urgency=low

  * Build for patch 2014-07-21

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 15 Jul 2014 15:54:17 +0200

open-xchange-blackwhitelist (7.6.0-10) stable; urgency=low

  * Build for patch 2014-07-24

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 14 Jul 2014 12:51:02 +0200

open-xchange-blackwhitelist (7.6.0-9) stable; urgency=low

  * Build for patch 2014-07-15

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 10 Jul 2014 12:16:14 +0200

open-xchange-blackwhitelist (7.6.0-8) stable; urgency=low

  * Build for patch 2014-07-07

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 01 Jul 2014 13:21:16 +0200

open-xchange-blackwhitelist (7.6.0-7) stable; urgency=low

  * Seventh candidate for 7.6.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 23 Jun 2014 13:21:44 +0200

open-xchange-blackwhitelist (7.6.0-6) stable; urgency=low

  * Sixth release candidate for 7.6.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 20 Jun 2014 13:05:01 +0200

open-xchange-blackwhitelist (7.6.0-5) stable; urgency=low

  * Fifth release candidate for 7.6.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 13 Jun 2014 16:39:07 +0200

open-xchange-blackwhitelist (7.6.0-4) stable; urgency=low

  * Fourth release candidate for 7.6.0

